Glib::Param::String(3)

NAME
Glib::Param::String

HIERARCHY
  Glib::ParamSpec
  +----Glib::Param::String

HIERARCHY
  Glib::ParamSpec
  +----Glib::Param::String

METHODS

  string = $pspec_string->get_default_value

SEE ALSO
Glib, Glib::ParamSpec, Glib::ParamSpec

COPYRIGHT
Copyright (C) 2003-2009 by the gtk2-perl team.

This software is licensed under the LGPL. See Glib for a full notice.